Subject: Re: bug#23720: 25.0.94; Issues with GUD (gdb-mi) after upgrade from Emacs 23 to 24/25

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 24 Aug 2020 20:15:52 +0200

Eli Zaretskii <[email-masked]> writes:

> It's too late for the next release, which is expected in a few weeks.
> Besides, I've just discovered that sometimes the "Value returned"
> message as already produced by GDB/MI, so my naïve change caused it to
> be produced twice.  I pushed a fixed version to the master branch.

If I'm skimming this thread correctly, this change fixed the reported
bug, so I'm closing this bug report.  If there's anything more to be
worked on here, please send a mail to the debbugs address and we'll
reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no